Bug 998653 - change jbpm datasource and persistence config
change jbpm datasource and persistence config
Status: CLOSED CURRENTRELEASE
Product: JBoss Fuse Service Works 6
Classification: JBoss
Component: SwitchYard (Show other bugs)
6.0.0 GA
Unspecified Unspecified
unspecified Severity medium
: ER2
: ---
Assigned To: Keith Babo
Jiri Pechanec
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-19 13:33 EDT by David Ward
Modified: 2014-06-16 19:49 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker SWITCHYARD-1619 Minor Closed change jbpm datasource and persistence config 2014-06-16 19:49:38 EDT

  None (edit)
Description David Ward 2013-08-19 13:33:01 EDT
See JBoss JIRA: SWITCHYARD-1619
Comment 2 JBoss JIRA Server 2013-08-20 15:14:18 EDT
Keith Babo <kbabo@redhat.com> made a comment on jira SWITCHYARD-1619

pushed
Comment 3 Jiri Pechanec 2013-09-17 06:20:20 EDT
Verified in ER2
Comment 7 JBoss JIRA Server 2014-06-16 19:49:39 EDT
Keith Babo <kbabo@redhat.com> updated the status of jira SWITCHYARD-1619 to Closed

Note You need to log in before you can comment on or make changes to this bug.